.vertical-align {
  margin: 0;    
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);   
}
#t{
  background-color: #080b34 !important;
  height: 40px;
  width: 90px;
  margin-top: 32%;
  float: right;
  margin-right: 1%;
  position: absolute;
  border-radius: 15px;
  margin: 0;      
  top: 100%;
  left: 90%;
  margin-right: -50%;
  transform: translate(-60%, 10%);  
  color: #FFFFFF; 
}
#tL{
   background-color: #00CCFF !important;
  height: 40px;
  width: 90px;
  margin-top: 32%;
  float: right;
  margin-right: 1%;
  position: absolute;
  border-radius: 15px;
  margin: 0;      
  top: 100%;
  left: 80%;
  margin-right: -50%;
  transform: translate(-60%, 10%);
}

#ajeitar {
  margin: 0;    
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(50%, 50%);   
}

#bQ{
  background-color: black;
}



#aa{
background-color: #080b34;
}
#he{
margin-right: 2%;

}
#r{
margin-bottom: 10;
}
.fadeIn {
  -webkit-animation: fadeIn 1s ease-in-out;
  -moz-animation: fadeIn 1s ease-in-out;
  -o-animation: fadeIn 1s ease-in-out;
  animation: fadeIn 1zs ease-in-out;
  }
#cor{
  color: #000;
}
#a{
  background-color: #2edaf0;
  margin-bottom: 2%;
}

p{
  font-size: 50px;    
}
#btn{
  background-color: #87CEEB;
}
.body {
background-color: #00CCFF;
}
body > .grid {
height: 100%;
}
.image {
margin-top: -100px;
}
.column {
max-width: 450px;
}
.div{  
width: 600px;
height: 480px;  
border-radius: 10px;
background-color: #fff;
}

.d{
font-size: 24px;
}

.img{
width: 190px;
height: 190px;
margin-top: 8%;
margin-bottom: 5%;
animation-name: girando;
animation-duration: 0.3s;
animation-timing-function: linear;
}

@media(max-width: 900px){
.div{  
  width: 380px;
  height: 480px;  
  border-radius: 10px;
  background-color: #fff;
} 
.d{
  font-size: 18px;
}
.img{
  width: 190px;
  height: 190px;
  margin-top: 12%;
  margin-bottom: 10%;
  animation-name: girando;
  animation-duration: 0.3s;
  animation-timing-function: linear;
}
#table{
  margin-left: -14px;
  width: 40px;
}
}

@media(max-width: 500px){
.div{  
  width: 300px;
  height: 480px;  
  border-radius: 10px;
  background-color: #fff;
} 
.d{
  font-size: 18px;
}
}


